file|change|kcopilotentry.dll|kcopilotentry.bin2|9b3ae65de8d5bba585579e8683370c7f
file|change|mui\default\cfgs_xa.data|mui\default\cfgs_xa.data|1ea19c787e8e590a318dd975f11c8912
file|change|mui\default\icons.data|mui\default\icons.data|23a9534be80bdecb529442ec81a911e0
file|copy|mui\default\theme\kcopilotentry.kuip|ddf5628d2577e6dbc71abcbe6bd64db7
file|copy|mui\zh_CN\kcopilotentry.qm|430429edf07a71b17e66a9ae23128e5f
